Ubuntu

Activity log for bug #772015

Date Who What changed Old value New value Message
2011-04-27 20:50:08 JeSTeR7 bug added bug
2011-04-27 21:15:52 Ken VanDine bug task added gwibber
2011-04-27 21:16:52 Ken VanDine gwibber: assignee Ken VanDine (ken-vandine)
2011-04-27 21:16:57 Ken VanDine gwibber: status New Confirmed
2011-04-27 21:16:59 Ken VanDine gwibber: importance Undecided High
2011-04-27 21:17:53 Ken VanDine gwibber (Ubuntu): importance Undecided High
2011-04-27 21:18:12 Launchpad Janitor branch linked lp:gwibber/3.0
2011-04-27 21:29:13 Ken VanDine attachment added gwibber-3.0.0.1-0ubuntu3.debdiff https://bugs.launchpad.net/gwibber/+bug/772015/+attachment/2092128/+files/gwibber-3.0.0.1-0ubuntu3.debdiff
2011-04-27 22:22:55 Ken VanDine bug added subscriber Ubuntu Stable Release Updates Team
2011-04-27 22:23:22 Ken VanDine nominated for series Ubuntu Natty
2011-04-27 22:23:22 Ken VanDine bug task added gwibber (Ubuntu Natty)
2011-04-27 22:23:33 Ken VanDine gwibber: status Confirmed Fix Committed
2011-04-28 01:05:52 Clint Byrum nominated for series Ubuntu Oneiric
2011-04-28 01:06:58 Clint Byrum gwibber (Ubuntu Natty): status New Fix Committed
2011-04-28 01:07:01 Clint Byrum bug added subscriber SRU Verification
2011-04-28 01:07:05 Clint Byrum tags amd64 apport-bug natty running-unity amd64 apport-bug natty running-unity verification-needed
2011-04-28 12:20:24 Pedro Villavicencio tags amd64 apport-bug natty running-unity verification-needed amd64 apport-bug natty running-unity verification-done
2011-05-02 07:49:39 Launchpad Janitor gwibber (Ubuntu Natty): status Fix Committed Fix Released
2011-05-02 07:54:46 Martin Pitt bug task added gwibber (Ubuntu Oneiric)
2011-05-02 07:54:57 Martin Pitt gwibber (Ubuntu Oneiric): status Fix Committed Fix Released
2011-06-26 11:13:43 joopbraak tags amd64 apport-bug natty running-unity verification-done apport-bug natty verification-done
2011-07-23 08:56:41 Launchpad Janitor branch linked lp:ubuntu/gwibber
2011-08-18 02:01:10 Ken VanDine gwibber: status Fix Committed Fix Released
2011-12-12 22:09:12 majid gwibber (Ubuntu): assignee majid (warraich-majid)
2012-06-20 15:58:13 Launchpad Janitor branch linked lp:~webcredentials-team/+junk/gwibber-opensesame-packaging